body{
	font-family: 'kirstybd';
	margin:0;
	padding:0;
}
*{
	outline:none !important;
	border:0 !important;
}
.a{
	font-family: 'JosefinSansRegular';
	font-family: 'kirstyrg';
	font-family: 'kirstybd';
}
.mr-popup-bg-align{
	border-top-left-radius: 150px !important;
	border-bottom-right-radius: 150px !important;
	
}
.mr-popup-bg-align img{
	border: 10px solid #fff !important;
}
.mr-biryani-offer-align,.mr-biryani-get-otp-align,.mr-biryani-thanks-align{
	width:80%;
	margin:0 auto;
	padding:6% 0 0 0;
}
.mr-biryani-thanks-align,.mr-biryani-get-otp-align{
	display:none;
}
.mr-biryani-otp-number{
	width:100%;
	text-align:center;
	padding:5% 0 5% 0;
	
}
.mr-biryani-otp-number input{
	width:15%;
	display:inline-block;
	padding:2%;
		margin:0 2% 0 2%;
	border:5px solid #d7d7d7 !important;
	background:#fff;
	font-size:20px;
	color:#1f130d;
	font-family: 'kirstyrg';
	text-align:center;
}

.mr-biryani-otp-number input[type=text]:focus {
    border: 5px solid #f46c00; 
	color:#1f130d;
	font-family: 'kirstyrg';
}

.mr-biryani-90-days-offer{
	width:40%;
	position:absolute;
	margin:-13% 0 0 30%;
}
.enter-number-align{
	width:100%;
	font-size:25px;
	font-family: 'kirstyrg';
	color:#1f130d;
	text-align:center;
}
.enter-number-align span{
	color:#f46c00;
}
.mr-input-align {
    width: 90%;
    margin: 0 auto;
    padding: 5% 0 5% 0;
}
.mr-input-align input{
	width:98%;
	padding:3% 0 3% 3%;
	border:5px solid #d7d7d7 !important;
	background:#fff;
	font-size:20px;
	color:#1f130d;
}

.mr-input-align input::placeholder{
	color:#d7d7d7;
	font-family: 'kirstyrg';	
}
.mr-input-align input[type=text]:focus {
      border: 5px solid #f46c00; 
	  color:#1f130d;
	  font-family: 'kirstyrg';
}
.mr-skipe-align{
	width:100%;
	text-align:center;
	padding:0% 0 4% 0;
}
.mr-skipe-align a{
	width:10%;
	margin:0 auto;
	color:#6a6a6a;
	text-align:center;
	font-size:15px;
	font-family: 'kirstyrg';
	
}
.mr-skipe-align a:hover{
	color:#6a6a6a;
	opacity:.8;
}
.mr-otp-align{
	width:100%;
}
.mr-otp-align a{
	width:40%;
	margin:0 auto 10% auto;
	display:block;
	padding:4% 0 4% 0;
	background:#f46c00;
	color:#fff;
	text-align:center;
	font-family: 'kirstyrg';
	border-radius:40px;
}
.mr-otp-align a:hover{
	color:#fff;
	opacity:.8;
}
.mr-biryani-thanks-align p{
	width:100%;
	text-align:center;
	font-family: 'JosefinSansRegular';
	font-size:20px;
}
.mr-biryani-coupon-code{
	width:51%;
	border:5px solid #d7d7d7 !important;
	padding:0% 2% 0% 2%;
	color:#f46c00;
	font-size:35px;
	font-family:'kirstybd';
	letter-spacing:10px;
	clear:both;
	text-align:center;
	margin:0 auto 10% auto;
}
a:hover{
	text-decoration:none !important ;
}
.mr-biryani-banner-align {
	background:url(../images/mr-biryani-bg.jpg) no-repeat; 
    height: 980px;
    background-size: cover;
    background-position: 50%;
    position: relative;
    overflow: hidden;
}
.mr-wood-bg-align{
	
}

 li,img,a{
	 border:none;
	 list-style:none;
	 text-decoration:none;	 
 }
 .mr-line{
	 display:none;
 }
#mr-biryani {
  position: absolute;
  width: 38%;
  z-index: 3;
  margin:11% 0 0% 40%;
  opacity:0;
  
  
  transition:margin 1.5s ease, opacity 1.5s ease;
  -webkit-transition:margin 1.5s ease, opacity 1.5s ease;
  -o-transition:margin 1.5s ease, opacity 1.5s ease;
  -moz-transition:margin 1.5s ease, opacity 1.5s ease;
}
#mr-biryani img,#mr-payasam img,#mr-raita img,#mr-padam img{
	width:100%;
}
#mr-payasam {
  position:absolute;
  width: 17%;
  z-index:2; 
  margin: -5% 0 0 57%;	
  opacity:0;

 transition:margin 1.5s ease, opacity 1.5s ease;
  -webkit-transition:margin 1.5s ease, opacity 1.5s ease;
  -o-transition:margin 1.5s ease, opacity 1.5s ease;
  -moz-transition:margin 1.5s ease, opacity 1.5s ease;  
}
#mr-raita {
  position:absolute;
  width: 16%;
  z-index:1;
  margin:-5% 0% 0% 80%;
  opacity:0;
  
   transition:margin 2s ease, opacity 2s ease;
  -webkit-transition:margin 2s ease, opacity 2s ease;
  -o-transition:margin 2s ease, opacity 2s ease;
  -moz-transition:margin 2s ease, opacity 2s ease;
}
#mr-padam {
  position:absolute;
  width:17%;
  z-index:0;
  margin: 8% 0 0 83%;
  opacity:0;
   
    transition:margin 1.5s ease, opacity 1.5s ease;
  -webkit-transition:margin 1.5s ease, opacity 1.5s ease;
  -o-transition:margin 1.5s ease, opacity 1.5s ease;
  -moz-transition:margin 1.5s ease, opacity 1.5s ease;
}
.clear{
	clear:both!important;
}
.margin-pad{
	margin:0px !important;
	padding:0px !important;
}
.border-none{
	border:0px !important;
}
.mr-biryani-logo-but-align{
	clear:both;
}
.mr-biryani-logo{
	width:13%;
	float:left;
	padding:2% 0 0 3%;
}
.mr-biryani-logo img{
	width:100%;
}
.mr-biryani-but-align{
	width:60%;
	float:left;	
	padding:7% 0 0 3%;
	font-size:20px;
}
.mr-biryani-but-align li{
	float:left;
	margin:0 0 0 6%;
	font-family: 'kirstyrg';
}
.mr-biryani-but-align li a{
	display:block;
	color:#fff;
}
.mr-biryani-but-align li a:hover{
	color:#f46c00;
}
.mr-biryani-banner-txt{
	width:40%;
	text-align:left;
	color:#f46c00;
	padding:0;
	clear:both;
	margin:12% 0 0 12%;	
	font-family: 'kirstybd';
}

.mr-biryani-banner-txt p{
	font-size:50px;
	opacity:0;
	transition:transform 1s ease, opacity 1.5s ease;
  -webkit-transition:transform 1s ease, opacity 1.5s ease;
  -o-transition:transform 1s ease, opacity 1.5s ease;
  -moz-transition:transform 1s ease, opacity 1.5s ease;  
  
	transform:translate(200px);
	-webkit-transform:translate(200px);
	-moz-transform:translate(200px);
	-o-transform:translate(200px);
	-ms-transform: translate(200px);
}
.mr-biryani-banner-txt span{
	font-family: 'kirstyrg';
	font-size:30px;
	color:#fff;
}
.mr-biryani-banner-txt a{
	display:block;
	width:28%;
	padding:2.5% 0% 2.5% 0;
	background:#fff;
	color:#f46c00;
	margin:5% 0 0 0%;
	clear:both;
	text-align:center;
	border-radius:50px;
	font-family: 'kirstyrg';
	font-size:20px;
	opacity:0;
	
	transition:transform 2s ease, opacity 1.5s ease;
  -webkit-transition:transform 2s ease, opacity 1.5s ease;
  -o-transition:transform 2s ease, opacity 1.5s ease;
  -moz-transition:transform 2s ease, opacity 1.5s ease;  
  
	transform:translate(-200px);
	-webkit-transform:translate(-200px);
	-moz-transform:translate(-200px);
	-o-transform:translate(-200px);
	-ms-transform: translate(-200px);
}
.mr-biryani-banner-txt a:hover{
	color:#1f130d;
}
.mr-biryani-chilli,.mr-biryani-onnion{
	position:absolute;
	
}
.mr-biryani-chilli img,.mr-biryani-onnion img{
	width:100%;
}
.mr-biryani-chilli{
	width:8%;
	margin:11% 0 0 27%;
}
.mr-biryani-onnion{
	width:10%;
	margin:32% 0 0 37%;
}
.mr-biryani-content-align{
	width:100%;
}
.mr-biryani-spice-img-align{
	width:50%;
	float:left;
}
.mr-biryani-bg-img,.mr-biryani-spice-img{
	position:absolute;
}
.mr-biryani-bg-img img,.mr-biryani-spice-img img{
	width:100%;
}
.mr-biryani-bg-img {
    width: 40%;
    z-index: 0;
    margin: 8% 0 0 -12%;
	opacity:1;
	

}
.r{
		transition:transform 1s ease, opacity 1s ease;
  -webkit-transition:transform 1s ease, opacity 1s ease;
  -o-transition:transform 1s ease, opacity 1s ease;
  -moz-transition:transform 1s ease, opacity 1s ease;  
  
	transform:translate(-200px);
	-webkit-transform:translate(-200px);
	-moz-transform:translate(-200px);
	-o-transform:translate(-200px);
	-ms-transform: translate(-200px);
}
.mr-biryani-spice-img {
    width: 40%;
    z-index: 1;
    margin: 5% 0 0 0;
	opacity:1;
	
	
}
.e{
	transition:transform 1.5s ease, opacity 1.5s ease;
  -webkit-transition:transform 1.5s ease, opacity 1.5s ease;
  -o-transition:transform 1.5s ease, opacity 1.5s ease;
  -moz-transition:transform 1.5s ease, opacity 1.5s ease;  
  
	transform:translate(200px);
	-webkit-transform:translate(200px);
	-moz-transform:translate(200px);
	-o-transform:translate(200px);
	-ms-transform: translate(200px);
}
.mr-biryani-head{
	color:#f46c00;
	text-align:center;
	font-family: 'kirstybd';
	font-size: 25px;
}

.mr-biryani-content {
    width: 40%;
    float: left;
    margin: 5% 0% 0 50%;
    opacity: 1;
}
.m{
	transition:transform 1.5s ease, opacity 1.5s ease;
	-webkit-transition:transform 1.5s ease, opacity 1.5s ease;
	-o-transition:transform 1.5s ease, opacity 1.5s ease;
	-moz-transition:transform 1.5s ease, opacity 1.5s ease;  
  
	transform:translate(200px);
	-webkit-transform:translate(200px);
	-moz-transform:translate(200px);
	-o-transform:translate(200px);
	-ms-transform: translate(200px);
}
.mr-biryani-content p,.mr-biryani-txt p,.mr-biryani-chicken-txt-bg p,.mr-biryani-motton-txt-bg p,.mr-location-txt p{
	font-family: 'JosefinSansRegular';
	font-size:20px;
	line-height:30px;
	text-align:center;
}
.mr-biryani-order-align{
	width:100%;	
}
.mr-order-girl-img{
	width: 35%;
	position:absolute;
	right:0;
	margin:20% 0 0 0;
}
.mr-biryani-order-txt-align{
	width:50%;
	float:left;
	padding:20% 0 0 5%;
}
.mr-biryani-txt{
	width:100%;
}
.mr-biryani-align {
    width: 100%;
    padding: 20% 0 0 0;
}

.mr-biryani-chicken-img {
    width: 24%;
    position: absolute;
    z-index: 1;
    margin: -11% 0 0 1%;
}
.mr-biryani-chicken-img img{
	width:100%;
}
.mr-biryani-motton-img {
    width: 24%;
    position: absolute;
    z-index: 1;
    margin: -11% 0 0 30%;
	opacity:.4;
}
.mr-biryani-motton-img img{
	width:100%;
}
.mr-biryani-chicken-txt-bg,.mr-biryani-motton-txt-bg{
	width:25%;
	position:absolute;
	background:#1f150b;
	z-index:0;
	border-top-left-radius: 150px;
	border-bottom-right-radius: 150px;
	text-align:center;
	color:#fff;
}
.mr-biryani-chicken-txt-bg{
	padding:11% 0 3% 0;
}
.mr-biryani-motton-txt-bg{
	padding:11% 0 3% 0;
	margin:0 0 0 30%;
	opacity:.4;
}
.mr-comming-soon{
	width:25%;
	padding:2% 0 2% 0;
	text-align:center;
	background:#f46c00;
	font-size:22px;
	margin:17% 0 0 30%;
	position:absolute;
	z-index:3;
	color:#fff;
}
.mr-biryani-chicken-txt-bg p,.mr-biryani-motton-txt-bg p{
	width:80%;
	margin:0 auto;
}
.mr-white{
	color:#fff ;
}
.mr-zomato-swiggy-align{
	width:100%;
	text-align:center;
}
.mr-zomato-swiggy-align li {
    width: 25%;
    display: inline-block;
    margin: 2%;
}
h4{
	font-size:20px;
	margin-bottom:0;
}
.mr-zomato-swiggy-align li img{
	position:relative;
	width:100%;
}
.mr-biryani-gallery-align{
	width:100%;
	margin:40% 0 0 0;
}
.mr-biryani-gallery-align p{
	width:70%;
	margin:0 auto;
	line-height:30px;
	text-align:center;
	font-family: 'JosefinSansRegular';
	font-size:20px;
}
.mr-gallery{
	width:90%;
	margin:0 auto;
}
.gallery-row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
   margin: 4% 0 0 10%;
}

/* Create four equal columns that sits next to each other */
.gallery-column {
  -ms-flex: 20%; /* IE10 */
  flex: 20%;
  max-width: 20%;
  margin: 0 3% 0% 0%;
}

.gallery-column img {
  vertical-align: middle;
  width: 100%;
  	border-top-left-radius: 150px;
	border-bottom-right-radius: 150px;
  filter: drop-shadow(8px 10px 8px #8e8e8e);
  margin: 0 0 10% 0;
}
.border-none{
	border:none !important;
}
.border-img{	
	border:5px solid #5c3300 !important;
}
.mr-location-bg{
	width:100%;
	background:url(../images/mr-location-bg.jpg) no-repeat;
	background-attachment: fixed;
	background-position:center;
	background-repeat: no-repeat;
	background-size: cover;
	margin:2% 0 0 0;
	padding:2% 0 5% 0;
}
.mr-location-bg-align{
	width:90%;
	margin:0 auto;
	padding: 3% 0 0;
}
.mr-location-map{
	width:100%;
	float:left;
	border-top-left-radius: 150px;
	border-bottom-right-radius: 150px;
	overflow:hidden;
	margin:0 0 0% 0;
}
 .mr-location-map iframe{
	 width:100%;
	 min-height:500px;
 }
.mr-location-txt{
	width:70%;
	margin: 0 auto;
}
.mr-qr-align{
	width:20%;
	float:left;
	margin:0 0 0 5%;
}
.get-direction-but{
	display:block;
	clear:both;
	width:10%;
	background:#f46c00;
	border-radius:50px;
	text-align:center;
	padding:1% 0 1% 0;
	color:#fff;
	margin:0% auto 0 auto;
	cursor:pointer;
	font-size:18px;
}
.mr-biryani-top-arrow{
	width:4%;
	cursor:pointer;
	position:fixed;
	right:20px;
	z-index:99;
	bottom:-150px;
	opacity:0;
	
	transition:bottom 1s ease, opacity 1.5s ease;
	-webkit-transition:bottom 1s ease, opacity 1.5s ease;
	-o-transition:bottom 1s ease, opacity 1.5s ease;
	-moz-transition:bottom 1s ease, opacity 1.5s ease; 
}
.mr-biryani-top-arrow img{
	width:100%;
}
.mr-whats-app-align{
	width:100%;
	font-family: 'kirstybd';
}
.mr-whats-app-align img{
	width:18%;
	float:left;
}
.mr-whats-app-phone-number {
	width:75%;
    color: #fff;
    font-size: 32px;
    float: left;
    padding: 4% 0 0 0px;
}
@media only screen and (max-width:1800px){
.mr-whats-app-phone-number {
    width: 82%;
    font-size: 30px;
}
}

@media only screen and (max-width:1600px){
.mr-biryani-banner-align {
    height: 750px;
}
.mr-biryani-banner-txt {
    width: 43%;
    margin: 12% 0 0 8%;
}
.mr-biryani-banner-txt p {
    font-size: 40px;
}
.mr-biryani-banner-txt span {
    font-size: 25px;
}
.mr-biryani-banner-txt a {
    width: 30%;
    font-size: 18px;
}
.gallery-column img {
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}
.mr-biryani-gallery-align {
    margin: 45% 0 0 0;
}
}
@media only screen and (max-width:1500px){
.mr-biryani-banner-align {
    height: 700px;
}
.mr-whats-app-align img {
    width: 17%;
}
.mr-whats-app-phone-number {
    width: 83%;
    font-size: 28px;
}
}
@media only screen and (max-width:1400px){
.mr-biryani-but-align {
    width: 70%;
    padding: 7% 0 0 1%;
    font-size: 17px;
}
.mr-biryani-but-align li {
    margin: 0 0 0 6%;
}
.mr-biryani-banner-txt {
    width: 44%;
    margin: 10% 0 0 8%;
}
.mr-biryani-banner-txt a {
    padding: 3% 0% 3% 0;
	font-size: 16px;
}
.mr-biryani-content {
    width: 50%;
    margin: 5% 0% 0 45%;
}
.mr-biryani-order-txt-align {
    width: 60%;
}
.mr-biryani-order-txt-align {
    padding: 15% 0 0 5%;
}
.gallery-column img {
    border-top-left-radius: 80px;
    border-bottom-right-radius: 80px;
}
.mr-gallery {
    width: 95%;
}
.mr-biryani-gallery-align {
    margin: 50% 0 0 0;
}
.get-direction-but {
    width: 13%;
    padding: 1.5% 0 1.5% 0;
    font-size: 16px;
}
.mr-location-map iframe {
    width: 100%;
    min-height: 450px;
}
.mr-location-map {
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}
.mr-biryani-top-arrow {
    width: 5%;
}
.mr-qr-align {
    width: 25%;
}
.mr-location-map {
    width: 70%;
}
.mr-whats-app-phone-number {
    font-size: 28px;
}
}
@media only screen and (max-width:1300px){
.mr-biryani-banner-align {
    height: 600px;
	}
}
@media only screen and (max-width:1200px){
.mr-biryani-gallery-align {
    margin: 60% 0 0 0;
}
}
@media only screen and (max-width:1100px){
	.mr-biryani-banner-align {
		height: 500px;
	}
	.mr-biryani-banner-txt p {
		font-size: 35px;
	}
	.mr-biryani-banner-txt span {
		font-size: 22px;
	}
	.mr-biryani-banner-txt a {
		width: 33%;
		font-size: 14px;
	}
	.mr-biryani-logo {
		padding: 0% 0 0 3%;
		width: 15%;
	}
	.mr-biryani-buttons {
		position: absolute;
		top: 0;
		right: 0;
		margin: 6% 1% 0 0;
		background: url(../images/button-bg.png);
		color: #fff;
		width: 20%;
		z-index: 9;
		padding: 0 0 0 1%;
		display:none;
	}
	.mr-biryani-buttons li{
		float:none;
	}
	.mr-biryani-but-align li a {
		display: block;
		padding: 10% 0 10% 0;
		color: #fff;
		border-bottom:1px soild #666;
	}
	.mr-biryani-but-align li a:hover {
		color:#f36d21;
	}
	.mr-line{
		width:8%;	
		display:block;
		cursor:pointer;
		position:absolute;
		top:0;
		right:0;
	}
	.mr-biryani-content p, .mr-biryani-txt p,.mr-biryani-chicken p{
		font-size: 18px;
	}
	.mr-biryani-chicken h2{
		font-size:20px;
		font-family: 'kirstybd';
	}
	.mr-biryani-order-txt-align {
		width: 70%;
	}
	.mr-biryani-order-txt-align {
		width: 90%;
		margin: 0 auto;
		float: none;
	}
	.mr-biryani-align {
		padding: 15% 0 0 0;
	}
	.mr-biryani-chicken-txt-bg {
		width:35%;
		padding: 11% 0 3% 0%;
		margin: 0 0 0 3%;
	}
	.mr-biryani-motton-txt-bg {
		width:35%;
		margin: 0 0 0 48%;
	}
	.mr-biryani-chicken-img {
		width: 30%;
		margin: -13% 0 0 7%;
	}
	.mr-biryani-motton-img {
		width: 30%;
		margin: -14% 0 0 52%;
	}
	.mr-order-girl-img {
		display:none;
	}
	.mr-comming-soon {
		width: 35%;
		padding: 3% 0 3% 0;
		margin: 22% 0 0 48%;

	}
	.gallery-column img {
		border-top-left-radius: 60px;
		border-bottom-right-radius: 60px;
	}
	.gallery-column {
		-ms-flex: 22%;
		flex: 22%;
		max-width: 22%;
	}
	.gallery-row{
		margin: 4% 0 0 3%;
	}
	.get-direction-but {
		width: 15%;
		padding: 1.5% 0 1.5% 0;
		font-size: 15px;
	}
	.mr-location-map iframe {
		min-height: 350px;
	}
	.mr-biryani-top-arrow {
		width: 6%;
	}
	.mr-whats-app-align img {
		width: 15%;
	}
	.mr-whats-app-phone-number {
		font-size: 24px;
	}
	.mr-whats-app-phone-number {
		padding: 3% 0 0 0px;
	}
}
@media only screen and (max-width:800px){
.mr-biryani-banner-align {
    height: 650px;
	background-position: 0%;
}
.mr-biryani-logo {
    width: 18%;
}
.mr-biryani-banner-txt {
    width: 70%;
    margin:40% auto 0 auto;
    text-align: center;
}
.mr-biryani-banner-txt a {
    margin:0 auto;
}
.mr-biryani-chilli {
    width: 10%;
    margin: 40% 0 0 10%;
}
.mr-biryani-onnion {
    width: 12%;
    margin:65% 0 0 75%;
}

.mr-biryani-content {
    width: 100%;
    margin: 50% auto 0 auto;
	text-align:center;
}
.mr-biryani-head {
    color: #f46c00;
	text-align:center;
	
}
.mr-biryani-content p{
	padding:0% 4% 0 4%;
}
.mr-biryani-spice-img {
    width: 50%;
    margin: 6% 0 0 32%;    
}
.mr-biryani-bg-img {
    width: 50%;
    margin: 8% 0 0 22%;
}
.mr-biryani-chicken h2 {
    color:#fff;
}
.mr-biryani-gallery-align {
    margin: 70% 0 0 0;
}
.mr-biryani-gallery-align p {
    width: 90%;
}
.gallery-column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 42%;
	 margin: 0px 3% 0% 3%;
}
.mr-location-txt {
    width: 90%;
}
.get-direction-but {
    width: 20%;
    padding: 2% 0 2% 0;
}
.mr-none {
    display: none;
}
.mr-location-map {
	width:100%;
}
.mr-location-bg-align {
    padding: 5% 0 0;
}
.x-mr-white{
	color:#fff;
}
.mr-biryani-top-arrow {
    width: 7%;
}
.mr-qr-align {
    width: 90%;
}
.mr-whats-app-align {

    padding: 4% 0 0 30%;
}
.mr-whats-app-align img {
    width: 12%;
}
.mr-whats-app-phone-number {
    font-size: 34px;
}
.mr-whats-app-phone-number {
    padding: 1% 0 0 0px;
}
.mr-qr-align {
    margin: 0 0 0 0%;
}
}
@media only screen and (max-width:700px){
.mr-biryani-gallery-align {
    margin: 85% 0 0 0;
}
}
@media only screen and (max-width:600px){
.mr-biryani-banner-align {
    height: 500px;
}
.mr-biryani-banner-txt {
    width: 90%;
}
.mr-biryani-banner-txt p {
    font-size: 30px;
}
.mr-line {
    width: 10%;
}
.mr-biryani-buttons {
	width:30%;
	margin: 8% 1.1% 0 0;
}
.mr-biryani-content p {
    padding: 0% 6% 0 6%;
}
.mr-biryani-head {
    font-size: 20px;
}
.mr-biryani-chicken-img {
    width: 70%;
    margin: -13% 0 0 12%;
}
.mr-biryani-chicken-txt-bg {
    width: 80%;
    padding: 25% 0 9% 0%;
    margin: 21% 0 0 6%;
}
.mr-zomato-swiggy-align li {
    width: 20%;
    display: inline-block;
    margin: 3%;
}
.mr-biryani-motton-txt-bg {
    width: 80%;
    padding: 28% 0 3% 0;
    margin: 160% 0 0 6%;
}
.mr-biryani-motton-img {
    width: 70%;
    margin: 127% 0 0 12%;
}

.mr-comming-soon {
    width: 80%;
    padding: 4% 0 4% 0;
    margin: 200% 0 0 6%;
}
.mr-biryani-order-txt-align {
    padding: 15% 0 0 0%;
}
.mr-biryani-gallery-align {
    margin: 265% 0 0 0;
}
.get-direction-but {
    width: 25%;
    padding: 2.5% 0 2.5% 0;
}
.mr-biryani-top-arrow {
    width: 8%;
}
.mr-whats-app-align img {
    width: 15%;
}
.mr-whats-app-phone-number {
    font-size: 30px;
	padding: 2% 0 0 0px;
}
.mr-whats-app-align {
    padding: 4% 0 0 25%;
}
}
@media only screen and (max-width:500px){
.mr-biryani-gallery-align {
    margin: 290% 0 0 0;
}
.mr-location-map iframe {
    min-height: 450px;
}
.get-direction-but {
    width: 30%;
}
.mr-location-map{
  margin: 0 0 3% 0;
}
.mr-biryani-top-arrow {
    width: 9%;
}
.mr-whats-app-align img {
    width: 17%;
}
.mr-whats-app-phone-number {
	font-size: 25px;
}
.mr-whats-app-align {
    padding: 4% 0 0 26%;
}
.enter-number-align {
    font-size: 22px;
}
.mr-biryani-otp-number input {
    width: 19%;
    border: 3px solid #d7d7d7 !important;
}
.mr-biryani-coupon-code {
    width: 55%;
    padding: 1% 2% 1% 2%;
    font-size: 30px;
}
.mr-biryani-thanks-align p {
    font-size: 18px;
}
}
@media only screen and (max-width:400px){
.mr-biryani-logo {
    width: 30%;
}
.mr-line {
    width: 16%;
}
.mr-biryani-banner-align {
    height: 700px;
	background-position: 5%;
}
#mr-biryani {
	width:75%;
	margin:60% 0px 0% 12%;

}
#mr-payasam {
	width:35%;
	margin:0% 0px 0px 0%;
}
#mr-raita {
	width:31%;
	margin:0% 0% 0% 36%;
}
#mr-padam{
	width:33%;
	margin:0% 0px 0px 64%;
} 
.mr-biryani-banner-txt {
    width: 90%;
    margin: 90% auto 0 auto;
}
.mr-biryani-onnion {
    width: 22%;
    margin: 150% 0 0 72%;
}
.mr-biryani-chilli {
    width: 20%;
    margin: 93% 0 0 5%;
}
.mr-biryani-buttons {
    width: 40%;
    margin: 11% 1.9% 0 0;
	font-size: 13px;
}
.mr-biryani-but-align li {
    margin: 0 0 0 9%;
}
.mr-biryani-banner-txt a {
	width: 40%;
    padding: 4% 0% 4% 0;
	
}
.mr-biryani-motton-img {
    width: 70%;
    margin: 170% 0 0 7%;
}

.mr-comming-soon {
    padding: 4% 0 4% 0;
    margin: 250% 0 0 4%;
}
.mr-biryani-motton-txt-bg {
    margin: 200% 0 0 4%;
}
.gallery-row {
    margin: 5% 0 0 3%;
}
.gallery-column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 89%;
}
.mr-biryani-gallery-align {
    margin: 350% 0 0 0;
}
.gallery-column img {
    border-top-left-radius: 150px;
    border-bottom-right-radius: 150px;
}
.mr-location-map iframe {
    min-height: 550px;
}
.get-direction-but {
    width: 40%;
	padding: 3% 0 3% 0;
}
.mr-biryani-top-arrow {
    width: 10%;
}
.mr-whats-app-align {

}
.mr-whats-app-align {
    padding: 4% 0 0 0%;
}
.mr-whats-app-phone-number {
    font-size: 25px;
    padding: 3% 0 0 0px;
}
.mr-biryani-90-days-offer {
    width: 50%;
    margin: -15% 0 0 30%;
}
.enter-number-align {
    font-size: 20px;
}
.mr-input-align input {
    padding: 3% 0 3% 3%;
    font-size: 18px;
}
.mr-input-align input {
    border: 3px solid #d7d7d7 !important;
}
.mr-otp-align a {
    width: 50%;
    margin: 0 auto 20% auto;
    padding: 5% 0 5% 0;
}
.mr-skipe-align {
    padding: 0% 0 7% 0;
}
.mr-biryani-thanks-align {
    width: 85%;
}
.mr-biryani-coupon-code {
    width: 67%;
    padding: 2% 2% 2% 4%;
    font-size: 30px;
}

}